/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "infoplist.mac.uttype.agendaArchive";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda ha bisogno di questo per importare dati da altre app, come Apple Note, Calendario e Promemoria.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda deve accedere al Calendario per collegare i progetti e le note in Agenda con gli eventi del calendario.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. Tutti i diritti riservati.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda deve accedere ai tuoi Promemoria per mostrare i tuoi promemoria esistenti o consentire di creare nuovi promemoria da Agenda.";

